.row {
display: flex;
flex-wrap: wrap;
padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
flex: 25%;
max-width: 25%;
padding: 0 4px;
}

.column img {
margin-top: 8px;
vertical-align: middle;
width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
.column {
  flex: 50%;
  max-width: 50%;
}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
.column {
  flex: 100%;
  max-width: 100%;
}
}
#img-caption{
  font-size: 20px;
  font-style: italic;
  font-family:sans-serif ;
}
.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}
html{background-color: black;}
h1, p, img{color: #e1c699;}
a {
  color: #FAEBEFFF;
  font-weight: bold;
  }
